import { Server } from 'socket.io'

import { BaseCommand } from '#application/base/baseCommand'
import ZoneManager from '#managers/zoneManager'

type CommandInput = string[]

export default class ListZonesCommand extends BaseCommand {
  public execute(input: CommandInput): void {
    console.log(ZoneManager.getLoadedZones())
  }
}
